Subject: [Forces-protocol] RE: 01-7- Quick Updates to draft!

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Sun, 24 Oct 2004 22:48:09 -0700

Avri,

I am only asking for Authors Addresses to be added to the end of the
draft...I think you misunderstood me. I don't think there is any problem
with that, we did the same with the Requirements RFC
http://www.ietf.org/rfc/rfc3654.txt, so I am not sure what the problem
with that is. (I thought the only restriction was with listing the names
on the front page)

I apologize for sending this out so late, as I said I had a tough
weekend. I think we might have to distribute this work in the future so
that it is not so burdensome on you.

Regards
Hormuzd

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, October 24, 2004 10:42 PM
To: Khosravi, Hormuzd M
Cc: Weiming Wang; [email-masked]; Ligang Dong; Robert Haas;
[email-masked]; Jamal Hadi Salim
Subject: Re: 01-7- Quick Updates to draft!

On 25 okt 2004, at 01.33, Khosravi, Hormuzd M wrote:

> Avri,
>
> I am back and here is a list of quick changes...

you definitely waited for the last minute.  thanks.

>
> Acknowledgments - pls move this to the end of the draft as Jamal
> suggested, doesn't seem fair to the authors I think.

if you insist.

>
> Author Addresses - pls add all our names and address along with yours
> and Remove Appendix A. You can get most of it from the Requirements
RFC
> (I am surprised no one noticed this before, including myself:))
>

if you insist.
and if we are rejected because of the 5 names rule, so be it.

i will probably not spend a lot of time on addresses at this point.  it 
takes a while to get that stuff right.

> Section 7.1 -> Replace State maintenance msg in the text With Config 
> msg
> Replace
>                   |    S.M. Activate FE   |
>                   |<----------------------|
> With
>                   |  Config-Activate FE   |
>                   |<----------------------|
>
> Section 7.2 ->
> Replace
>                     |   S.M. FE Deactivate  |
>                     |<----------------------|
> With
>                     |  Config-FE Deactivate |
>                     |<----------------------|
>
>

ok.

> The author addresses moving around is important and fair to all of us
> who have contributed a lot to this protocol.
>

whatever.

i assume i don't need to wait for everyone to second your demands.

a.

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol